Introduction

Welcome to the Contact Sheet plug-in

You can use the Contact Sheet plug-in to create contact sheets of your images. You can add captions to each image, page headers and footers, and control thumbnail size to customize your contact sheet of images. The following is a basic overview of how to create contact sheets. There is extensive context-sensitive help in the application to provide you with additional information.

The Contact Sheet plug-in has the following two options:

  • Creating a Contact Sheet: This option creates a customized contact sheet. You can select an image format and save the file to a directory on your hard disk drive. The saved contact sheet file can be opened and printed at any time.

  • Printing a Contact Sheet: This option creates a customized contact sheet and automatically routes the output to your printer.


Creating a contact sheet

The following is a basic overview of how to create a contact sheet.

To create a contact sheet:

  1. Start the Contact Sheet Plug-in.

  2. In the Output path area, click Browse.

  3. Locate a folder for your contact sheet to reside in.

  4. In the File name field, type a file name.

  5. Click the Save as type drop-down arrow and select a file extension. Contact Sheet saves to any image format that ACDSee encodes.

  6. Click Save.

  7. Go through the tabs and adjust the desired Contact Sheet settings. For more information on these settings, refer to the extensive context sensitive help within the application.

  8. Click OK. Your contact sheet will be saved in the specified format and directory.

Note:

If you choose not to specify a folder and file name, Contact Sheet defaults to the folder your images reside in and names the page Contact Sheet.bmp (or the file extension you select). If there are multiple pages, the name will be followed by the page number (e.g. Contact Sheet1.bmp).

See also:

  • Inserting Page Headers and Footers

  • Inserting Image Captions

  • Adding Color


Printing a contact sheet

The following is a basic overview of how to create and print a contact sheet.

To print a contact sheet:

  1. Start the Print Contact Sheet application.

  2. In the Printer area, click Settings. If you do not specify a printer, Print Contact Sheet uses your default printer.

  3. Select a printer.

  4. Adjust any desired printer settings.

  5. Click OK.

  6. Go through the tabs and adjust the desired Print Contact Sheet settings. For more information on these settings, refer to the extensive context sensitive help within the application.

  7. Click OK. Your contact sheet will be printed using the specified printer.

Note:

The Print Contact Sheet application does not save a hard copy of your contact sheet. To do this you must use Create a Contact Sheet.

See also:

  • Inserting Page Headers and Footers

  • Inserting Image Captions

  • Adding Color


Inserting page headers and footers

Headers and footers can be added to pages.

To add headers:

  1. Select the Labels tab.

  2. Select Use header.

  3. Click the horizontal positioning drop-down arrow and select Left, Right, or Center.

  4. Click Edit header text. Add text and desired format characters.

  5. Click Choose font. Adjust the font type, style, size and color.

  6. Click OK.

To add footers:

  1. Select the Labels tab.

  2. Select Use footer.

  3. Click the horizontal positioning drop-down arrow and select Left, Right, or Center.

  4. Click Edit footer text. Add text and desired format characters.

  5. Click Choose font. Adjust the font type, style, size and color.

  6. Click OK.

To add text and format characters:

  1. Select the Labels tab.

  2. Click one of the following buttons:

    • Edit footer text

    • Edit header text

  3. Type the desired text. This text will be used for all thumbnails.

  4. Click [image] to display a list of available format characters.

  5. Select a format character.

  6. Repeat Steps 4 and 5 to add additional characters.

  7. Click OK.


Inserting image captions

Captions can be added to thumbnails, and include customized data specific to each thumbnail.

To add a caption to all thumbnails:

  1. Select the Labels tab.

  2. Select Use caption.

  3. Click the horizontal positioning drop-down arrow and select Left, Right, or Center.

  4. Click the vertical positioning drop-down arrow and select Top or Bottom.

  5. Click Edit caption text. Add text and desired format characters.

  6. Click Choose font. Adjust the font type, style, size and color.

  7. Click OK.

To add text and format characters:

  1. Select the Labels tab.

  2. Click Edit caption text.

  3. Type the desired text. This text will be used for all thumbnails.

  4. Click [image] to display a list of available format characters.

  5. Select a format character.

  6. Repeat Steps 4 and 5 to add additional characters.

  7. Click OK.

The text you type is added to all thumbnails, however, format captions are specific to each image.


Adding color, frames, and effects

Contact Sheet supports colored backgrounds, frames, shadows and fade effects.

To choose a color:

  1. Click the [image] button to open the Color Palette.

  2. Select a color.

  3. Click OK.

To change the background color:

  1. Select the Page tab.

  2. Select Use a solid fill color.

  3. Choose a color.

To use a tiled image in the background:

  1. Select the Page tab.

  2. Select Use a tiled image.

  3. Click Browse.

  4. Select an image.

  5. Click OK.

To add a colored frame to thumbnails:

  1. Select the Thumbnails tab.

  2. Select Surround the thumbnails in a frame.

  3. Click the Arrows to adjust the Width and Height spin boxes. The frame is measured in pixels.

  4. Select Solid color.

  5. Choose a color.

To add a tiled image frame to thumbnails:

  1. Select the Thumbnails tab.

  2. Select Surround the thumbnails in a frame.

  3. Click on the Arrows to adjust the Width and Height spin boxes. The frame is measured in pixels.

  4. Select Tiled image.

  5. Select Browse.

  6. Select an image.

  7. Click OK.

To add a colored matte to thumbnails:

  1. Select the Thumbnails tab.

  2. Select Colored matte.

  3. Choose a color.

Thumbnails maintain the aspect ratio of the original image and may not fill the entire area designated for the thumbnail. This option fills the extra space around a thumbnail with a chosen color.

To add a shadow to thumbnails:

  1. Select the Thumbnails tab.

  2. Select Colored drop shadow.

  3. Choose a color.

To add a beveled edge to thumbnails:

  1. Select the Thumbnails tab.

  2. Select Bevel edges. No preview is displayed.

To add a faded frame to thumbnails:

  1. Select the Thumbnails tab.

  2. Select Colored edge fade.

  3. Choose a color.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 82
Click Browse to search for a directory to save the HTML image map to.

.topic 51
Select this option to add a beveled edge to each thumbnail.

.topic 6
Displays a preview of any page of the contact sheet.

.topic 52
Select this option to add a faded frame to all thumbnails.

.topic 11
Click Settings to change the currently selected printer.

.topic 20
Specifies the contact sheet width.

.topic 46
Select this option to use a tiled image for the thumbnail frame.

.topic 55
Choose a color for the thumbnail matte.

.topic 60
Select this option to use a header for each contact sheet page.

.topic 69
Opens a dialog box where you can enter text for thumbnail captions.

.topic 42
The width of the thumbnail frame.

.topic 12
Specifies which measurement unit to use.

.topic 30
Specifies the number of horizontal spaces between thumbnails.

.topic 32
Specifies the number of vertical spaces between thumbnails.

.topic 72
Choose the font size, type, and color of the thumbnail captions.

.topic 29
Adjusts the number of rows of thumbnails.

.topic 3
Create the contact sheet.

.topic 25
Specifies the left and right margin sizes.

.topic 67
Choose the font size, type, and color of the footer.

.topic 68
Select this option to insert a caption for each thumbnail in the contact sheet.

.topic 83
Specifies the file format to use when saving the contact sheet.

.topic 27
Specifies the top and bottom margin sizes.

.topic 40
Select this option to add a frame to each thumbnail.

.topic 24
Specifies the left and right margin sizes.

.topic 34
Selecting this option uses a solid background color.

.topic 50
Select a shadow color.

.topic 33
Specifies the number of vertical spaces between thumbnails.

.topic 63
Choose the font size, type, and color of the header.

.topic 53
Select an edge fade color.

.topic 54
Thumbnails maintain the aspect ratio of the original image and may not fill the entire area designated for the thumbnail. This option fills the extra space around a thumbnail with a chosen color.

.topic 65
Opens a dialog box where you can enter footer text for your contact sheet.

.topic 84
Click Settings to change the settings for the specified image format. Some formats do not have adjustable settings.

.topic 31
Specifies the number of horizontal spaces between thumbnails.

.topic 81
Displays the path where the image map is being saved.

.topic 1
Displays the path of the directory that the contact sheet file is being written to.

.topic 80
Select this option to create an HTML Image Map.

.topic 49
Select this option to add a dropped shadow to each thumbnail.

.topic 26
Specifies the top and bottom margin sizes.

.topic 22
Specifies the contact sheet height.

.topic 37
Click Browse to search for an image to use for the background.

.topic 70
The horizontal justification of the thumbnail caption.

.topic 45
Select this option to use a solid color for the thumbnail frame.

.topic 66
Specifies the justification of the footer.

.topic 2
Click Browse to select a folder and filename for saving the contact sheet.

.topic 44
The height of the thumbnail frame.

.topic 61
Opens a dialog box where you can enter header text for your contact sheet.

.topic 71
The vertical justification of the thumbnail caption.

.topic 86
Reset all settings to the system default.

.topic 23
Specifies the contact sheet height, in pixels.

.topic 36
Select a color for the background.

.topic 43
The height of the thumbnail frame.

.topic 9
Specifies the size of the margins.

.topic 47
Choose a solid color to fill the thumbnail frame.

.topic 62
Specifies the justification of the header.

.topic 35
Selecting this option uses an image for the background color.

.topic 5
Close the dialog box without saving.

.topic 7
Displays a preview of any page of the contact sheet.

.topic 8
Shows a preview of the contact sheet.

.topic 85
Saves the current settings of every dialog box, for the next time the plug-in is run.

.topic 28
Adjusts the number of columns of thumbnails.

.topic 21
Specifies the contact sheet width.

.topic 48
Click Browse to search for an image for the frame.

.topic 10
This box displays the name of the currently selected printer.

.topic 41
The width of the thumbnail frame.

.topic 64
Select this option to use a footer for each page of the contact sheet.

.topic 4
Select OK to print the contact sheet.